<?php
/* @var $this ChannelArticleRelationController */
/* @var $model ChannelArticleRelation */

$this->breadcrumbs=array(
	'Channel Article Relations'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List ChannelArticleRelation', 'url'=>array('index')),
	array('label'=>'Manage ChannelArticleRelation', 'url'=>array('admin')),
);
?>

<h1>Create ChannelArticleRelation</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>